# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = nyacc
pkgbase = nyacc
pkgver = 1.05.1-1
pkgdesc = Not Yet Another Compiler Compiler
url = http://www.nongnu.org/nyacc
builddate = 1637860821
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 6251562
arch = any
license = GPL
license = LGPL
license = FDL
depend = guile
depend = guile-bytestructures
makedepend = guile
